/*****
Theme Name: Estado de Sats
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: https://www.mhthemes.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

body.custom-background {
background-color: transparent !important;
}


/*
.mh-preheader, .mh-wide-layout .mh-subheader,
.mh-ticker-title  {
    background: #ddd !important;
}

.mh-ticker-title,
.mh-wide-layout .mh-ticker-item a {
    color: #000;
    }    


*/

.mh-social-nav ul {
    text-align: right;
    margin-right: 20px;
}

.mh-social-icons li a[href*="facebook.com"] .fa-mh-social:before {
    content: '\f09a';
    font-size: 22px;
}



 .mh-header-transparent .mh-header {
    background: transparent;
    padding: 10px 25px;
} 
  
  .mh-main-nav-wrap {
  background: transparent !important;
  } 
    
.mh-wrapper {
    padding: 0px 25px 25px;
        padding-bottom: 25px;
    background: #fff;
}



.mh-main-nav li a {
color: #023a7f !important;

}

.mh-main-nav li a:hover,
.mh-main-nav li:hover {
color: #3271ad !important;
background: transparent !important;

}

.mh-navigation ul ul {
    display: none;
    position: absolute;
    padding-bottom: 10px;
}

.mh-main-nav .sub-menu li a {
    font-size: 0.8em;
    padding: 5px 20px;
}



.mh-site-logo {
    padding: 30px 20px 10px 20px;
    overflow: hidden;
    width: 23%;
}


.mh-site-logo  img {
    max-width: 140px;
    width: auto\9;
    height: auto;
    vertical-align: bottom;
}

.mh-navigation {
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 0px 10px 0px;
}


.mh-main-nav-wrap {
    background: #2a2a2a;
    padding-bottom: 10px;
    padding-left: 10px;
}


.mh-navigation  #menu-main-menu {
margin-left: 10px;
}

.mh-main-nav li {
    font-size: 1.1rem;
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
    font-weight: 500 !important;
    margin-bottom: 20px;
    color: #023a7f !important;
}

h1 {
    font-size: 32px;
    font-size: 2.5rem;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    
   color: #023a7f;
   
}



#top-sidebar {
    width: 50%;
    display: inline-flex;
    min-height: 100%;
    position: relative;
}

.mh-widget-title,
.mh-widget-title-inner a,
.mh-slider-caption a,
.mh_magazine_posts_grid .mh-widget-title {
color: #023a7f;
font-size: 24px;
font-weight: 500 !important;
text-transform: uppercase;
}

.mh-widget-layout1 .mh-widget-title {
    font-size: 24px;
    font-size: 1.8rem;
    padding-bottom: 5px;
    border-bottom: 0px solid #ddd;
        border-bottom-color: rgb(221, 221, 221);
        font-weight: 600;
}


.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {
    margin-bottom: 0;
    color: #fff;
}



#mh_magazine_posts_grid-3,
#mh_magazine_posts_grid-4,
#mh_magazine_posts_grid-7 {
background: #eaeaea;
padding: 25px;
}

#mh_magazine_posts_grid-3 {
padding: 25px 25px 0px;
margin-bottom: 0px;
}

#mh_magazine_posts_grid-7 {
margin-bottom: 0px;
padding: 0px 25px 0px;
}

#mh_magazine_posts_grid-4 { 
padding: 0px 25px 25px;
margin-bottom: 40px;
}

#mh_magazine_posts_grid-3 .mh-posts-grid,
#mh_magazine_posts_grid-7 .mh-posts-grid,
#mh_magazine_posts_grid-4 .mh-posts-grid {
    padding-bottom: 0px;
    border-bottom: 1px dotted #ebebeb;
}


.home .mh-widget-title ,
#mh_magazine_posts_grid .mh-widget-title, 
.mh_magazine_posts_horizontal h4.mh-widget-title  {


}

 
#mh_magazine_posts_grid-3 .mh-widget-title,
#mh_magazine_posts_grid-7 .mh-widget-title,
#mh_magazine_posts_grid-4 .mh-widget-title {

}


#mh_magazine_posts_grid-5,
#mh_magazine_posts_grid-8,
#mh_magazine_posts_grid-6,
#mh_magazine_posts_grid-9 {
margin-bottom: 20px;
}





.mh-posts-horizontal-widget {
    padding: 20px 10px 20px 20px;
    background: #f5f5f5;
}






.mh-widget-title, 
.mh-widget-title-inner a, 
.mh-slider-caption a, 
.mh_magazine_posts_grid, 
h4.mh-widget-title {
    color: #023a7f;
    font-size: 24px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin-bottom: 30px;
    
    }









.mh-footer-widget {
    margin-bottom: 10px;
    overflow: hidden;
}

.mh-footer {
background: #ddd !important
}


.mh-footer-widgets {
padding: 0px 25px;
max-width: 1030px;
}





/*  SINGLE  */


.mh-col-1-3 {
    
}


.mh-related-content figure {
height: 140px;
overflow: hidden;
}

.mh-related-content figure img {
object-fit: cover;
min-height: 170px;
}

.mh-post-nav p {
    font-size: 13px;
    font-size: 0.8125rem;
    overflow: hidden;
    line-height: 150%;
}

.mh-related-content .mh-meta {
    display: inherit;
    line-height: 100%;
}

.mh-related-content .mh-posts-grid-title {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 0.5rem;
    padding-right: 0px;
}



.mh-related-content .entry-meta-author,
.mh-related-content .entry-meta-comments {
display: none;
}


.fb-comments,
.fb-comments iframe,
.fb-comments span {
width: 100% !important;
z-index: 9999;
}

.uiContextualLayer {
    position: absolute;
    z-index: 99999999999999999 !important;
}



/*   SINGLE VIDEOS   */ 

iframe, embed, object, video,
fb-video, fb_iframe_widget, fb_iframe_widget_fluid_desktop {
    max-width: 100%;
    min-height: auto;
    width: 100%;
    margin: 20px 0px 30px;
}


/*  TAGS   */

.entry-content p img {

margin: 0 0 1.563em 0em;

}

.entry-tags {
    font-size: 0.85em;
    font-size: 0.75rem;
    color: #fff;
    line-height: 1;
    margin-bottom: 1.25em;
    margin-bottom: 1.85rem;
    margin-top: 1.25rem;
}

.entry-tags a, .entry-tags a:hover {
    display: block;
    color: #fff;
    padding: 0.313em;
}

.entry-tags a {
    color: #444;
    font-weight: 300 ;
    
    }
    
    .entry-tags a:hover {
    color: #2858c2;
    
    
 }  
 
 .entry-tags li:hover {
    background: transparent;
}
    
.entry-tags .fa {
    float: left;
    padding: 0.313em;
    margin-right: 0.375em;
    background: #2858c2;
    
}

.entry-tags li {
    float: left;
    font-weight: 700;
    margin: 0 0.375em 0.375em 0;
    margin: 0 0.375rem 0.375rem 0;
    background: transparent;
    text-transform: uppercase;
}

.tag-groups-cloud li a {
display: none;
}


.wp_widget_tag_cloud a {
     font-size: 100% !important;
}




/*  SINGLE SIDEBAR  */


.mh-sidebar .widget {
    
    margin-bottom: 20px;
}

.mh-sidebar .widget-title {
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 500;
    margin-bottom: 20px;
}


.mh-sidebar .mh-custom-posts-small-title {
    font-size: 1rem;
    line-height: 1.3;
    font-weight: 400;
    
}

.mh-custom-posts-item {
    padding: 10px 0;
    border-bottom: 1px dotted #ebebeb;
}


/*  NIP New in PIctures */

.mh-nip-widget {
    padding: 0em;
    background: transparent;
    text-align: center;
}

.mh-nip-widget li {
    width: 8.59em;
    height: 5.313em;
    overflow: hidden;
    display: inline-block;
}

.mh-nip-widget img {
    height: 100%;
    object-fit: cover;
}



/*  GRID WIDGET  */


.mh-posts-grid-thumb {
    position: relative;
    margin-bottom: 12px;
    max-height: 210px;
    overflow: hidden;
}

.mh-posts-horizontal-thumb {
    float: none;
    max-width: 120%;
    margin-right: 10px;
    margin-bottom: 20px;
    display: none;
}

.mh-posts-horizontal-title,
.mh-posts-horizontal-title a,
.mh-custom-posts-xl-title,
.mh-posts-grid-title { 
    font-size: 20px !important;
    overflow: hidden;
    font-weight: 400 !important;
}


.mh-posts-grid-thumb img {
    width: 100%;
    max-width: 380px;
    object-fit: cover;
    object-position: 50% 50%;
}


#mh_magazine_posts_grid-6 .mh-posts-grid-hide-meta .mh-meta,
#mh_magazine_posts_grid-6 .mh-posts-grid-hide-excerpt .mh-posts-grid-excerpt {
    display: inherit;
}



.wp-block-gallery {
margin: 0 0 40px 0px;
}


/* Campañas */

#mh_magazine_posts_large-3,
.campanas {
text-align: center;
margin: 0px auto 40px ;
display: block;
overflow: hidden;
padding: 30px 0px 40px;
background: #fff;
border-top: 0px solid #ddd;
border-bottom: 0px solid #ddd;

}

#mh_magazine_posts_large-3 .mh-widget-title {
text-align: left;

}

#mh_magazine_posts_large-3 article, .campanas article {
    display: inline-block;
    width: 29%;
    margin: 0px;
    background: #fff;
    margin-right: 4%;
    padding-bottom: 10px;
    border: 1px solid #ddd;
}



#mh_magazine_posts_large-3 article .mh-meta,
.campanas article .mh-meta {

display: none;

}


#mh_magazine_posts_large-3 article .mh-posts-large-title,
.campanas article .mh-posts-large-title,
#mh_magazine_posts_large-3 article .mh-posts-large-title a,
.campanas article .mh-posts-large-title a {
    font-size: 24px;
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 20px;
    
}

/*  PORT HORIZONTAL WIDGET  */


.mh-posts-horizontal-item {

/* width: 31.66%; */
margin-bottom: 40px;
}


.posts-horizontal .mh-col-1-4 {
    width: 23.12%;
}

.posts-horizontal-3 .mh-col-1-4 {
        width: 31.66%;
}

.posts-horizontal .mh-col-1-2 {
    width: 48.12%;
}

#mh_magazine_posts_horizontal-11 .mh-posts-horizontal-thumb,
#mh_magazine_posts_horizontal-12 .mh-posts-horizontal-thumb {
    float: none;
    max-width: 120%;
    margin-right: 10px;
    margin-bottom: 20px;
    display: inherit;
}

#mh_magazine_posts_horizontal-11 .mh-meta,
#mh_magazine_posts_horizontal-11 .mh-excerpt,
#mh_magazine_posts_horizontal-12 .mh-posts-horizontal-thumb ,
#mh_magazine_posts_horizontal-12 figure {
    
    display: none;
}



/* SLIDER */


.mh_magazine_slider .flex-control-paging li a {
    width: 10px;
    height: 10px;
    background: #ddd;
    
    }


#mh_magazine_slider {
margin-bottom: 0px;


}
.mh_magazine_slider .mh-slider-caption {
bottom: 0px;
right: 0px;
left: 0px;
padding: 15px 0px;
font-size: 18px;
 border: 0px;
 border-bottom: 0px;
}

.mh-slider-layout .mh-slider-content {
    padding: 0px 0px 25px;
    overflow: hidden;
}

.mh_magazine_slider .mh-slider-widget article {

}

.mh_magazine_slider .mh-slider-widget h2.mh-slider-title a {
 
    font-size: 2rem;
    padding: 10px 0px;
    font-weight: 600 !important;
    color: #000;
}

.mh-slider-caption {
   
}

h4.more_link {
    margin: 0px 0px 30px;
    border: 0px solid #023a7f;
    padding: 0;
    width: auto;
    overflow: hidden;
    display: inline-flex;
    font-weight: 500;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
 
}

h4.more_link a {

font-size: 14px;
}

.mh-posts-grid {

    padding-bottom: 0px;
    border-bottom: 1px dotted #ebebeb;

}

footer .mh-col-1-4 {
        width: 22.12%;
    margin-right: 10px;
}




footer #nav_menu-3 {
    margin-bottom: 0px;
    overflow: hidden;
}


/*
#mh_magazine_slider-2 .mh-slider-widget h2.mh-slider-title a {
    color: #fff;
    font-size: 2.5rem;
    padding: 10px;
    font-weight: 400;
}

#mh_magazine_slider-2 .mh-slider-widget article {
background: #000;
}

*/

/*  ARCHIVE CATEGORY PAGE  */


#main-content-wide .mh-posts-list-item {
    padding-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px dotted #ebebeb;
    width: 31%;
    margin-right: 2%;
    display: inline-block;
    float: left;
    min-height: 525px;
}

#main-content-wide .mh-posts-list-thumb {
    position: relative;
    float: left;
    margin-right: 20px;
    width: 100%;
    margin-bottom: 15px;
}

#main-content-wide .mh-posts-list-thumb img {
width: 100%;
max-width: 100%;
}


.mh-widget, .mh-footer-widget {
    margin-bottom: 20px;
    overflow: hidden;
}

.mh-widget-title {
    position: relative;
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 20px;
    margin-bottom: 1.8rem;
    text-transform: uppercase;
}



/*  FOOTER  */

.mh-back-to-top {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 205px;
    padding: 5px 8px 8px;
    color: #fff;
    background: #e64946;
    z-index: 999;
}


.mh-footer-4 {

}


.mh-footer-4  .mh-social-icons {
padding: 0.938em 0.313em 0.313em 0em;

}


.mh-social-widget li {
    margin: 0 0.813em 0.625em 0;
}

.mh-footer-4  .mh-social-icons .menu-item {
display: inline-flex;
float: left;
}

.mh-footer-4 .mh-social-icons .menu-item a {
    width: 1.8em;
    height: 1.8em;
    line-height: 1.5em;
    font-size: 1.8em;
    background: #023a7f;
    border-radius: 1.8em;
}

.mh-footer-4  .mh-social-icons .menu-item a:hover {

}


.mh-footer {
    font-size: 0.813em;
    font-size: 0.8125rem;
    color: #444;
    padding: 3.438em 0em;
    background: #fff;
    border-top: 0em solid #999;
}

.mh-footer  .widget_nav_menu .menu li, .widget_rss li {
    border-bottom: 0.063em dotted #ddd;
        border-bottom-color: rgb(221, 221, 221);
    display: block;
    margin-right: 0.5em;
}

.mh-footer a, .mh-footer a:hover {
    color: #666;
    font-size: 1.2em;
}

.widget_nav_menu .menu li, .widget_rss li {
    border-bottom: 0.063em dotted #ddd;
    display: inline-block;
    margin-right: 0.5em;
}

.mh-footer li a {
padding: 0.188em 0;
color: #023a7f;

}


.mh-copyright-wrap {
    padding: 0.625em 0em;
    border-top: 0em solid #999;
    background: #fff;
    font-size: 0.625em;
    
}

mh-copyright a {
    color: #666;
}

a.genericon,
a:hover.genericon {
    font-size: 3.25em;
    
    }
    
 a.genericon-facebook,
 a:hover.genericon-facebook {
font-size: 2.875em;
    margin-top: 0.125em;
 }  






#mh_magazine_posts_stacked-1,

#mh_magazine_posts_stacked-2,

#mh_magazine_posts_stacked-3,

#mh_magazine_posts_stacked-4,

#mh_magazine_posts_stacked-5,

#mh_magazine_posts_stacked-6,

#mh_magazine_posts_stacked-11 {
margin-bottom: 40px;
}




#mh_magazine_custom_posts-2 ul {
padding: 0px 20px;

}


#mh_magazine_custom_posts-2 ul li a {
font-size: 14px;

}


#mh_magazine_custom_posts-2 ul li .mh-meta,
#mh_magazine_posts_stacked-2 .mh-meta,
#mh_magazine_facebook_page-2 h6 {
display: none;
}

#text-2 .mh-widget-title, 
#text-3 .mh-widget-title, 
#text-23 .widget-title, 
#text-48 .mh-widget-title, 
#text-49 .mh-widget-title  {
    font-size: 22px;
}



.mh-posts-stacked-item {
    position: relative;
    bottom: 0px;
    left: 0px;
    padding-right: 0px;
    padding: 10px;
}


.elementor-page-50140 .mh-container {
    width: 100%;
    max-width: 100%;
    
    }
    
 .elementor-page-50140 .mh-container .mh-wrapper {
    padding: 0px;  
    } 
    
    
  .elementor-page-50140 footer .mh-container {
    width: 100%;
    max-width: 1080px;
}  
    
    
    
    
    .mh-ticker-top {
    font-size: 14px;
    height: 48px;
    vertical-align: middle;
    display: table-cell;
}
    
    .mh-header-bar-top-right,
    .mh-social-nav {
    vertical-align: middle;
    display: table-cell;
    
    }
    
    .mh-social-nav li a {
    display: block;
    min-width: 35px;
    font-size: 28px;
    line-height: 45px;
    text-align: center;
}


#rev-slider-widget-2 {
margin-bottom: 50px !important;
}


input[type="text"], input[type="email"], input[type="tel"], input[type="url"] {

    width: 14%;
    padding: 10px 20px;
    margin-right: 5px;
    

}

.mailchimp-headline {
    display: table-cell;
    width: auto;
    float: left;
    vertical-align: middle;
    margin-right: 22px;
    font-weight: 700 !important;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 28px;
}


#mc4wp_form_widget-3 {
    padding: 40px 30px 30px;
    background: #eaeaea;
    margin-bottom: 50px;
}

#mc4wp-form-1 .mc4wp-form-fields {
width: 100%;
    margin: 0px auto;
    

}


.agreeterms {
font-size: 12px;
margin-top: 15px;
}


.mh-custom-posts-widget {
margin-bottom: 20px;
}

.single-give_forms p {
margin-bottom: 10px;
font-size: 120%;
}


#give-recurring-form, form.give-form, form[id*=give-form] {
margin: 40px 0px;
}




.mh-container, .mh-container-inner {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
}







.programa-portada, #mh_magazine_custom_posts-26 {
    background: #eaeaea;
    padding: 0px 30px 0px 0px;
    margin: 30px 0px 50px;
}


#mh_magazine_custom_posts-30 {
    background: #eaeaea;
    padding: 30px 30px;
    margin: 0px 0px 20px;
}


aside .programa-portada, aside #mh_magazine_custom_posts-26,
.mh-sidebar .programa-portada, .mh-sidebar #mh_magazine_custom_posts-26 {
    background: #eaeaea;
    padding: 20px 20px 10px;
    margin: 0px 0px 30px;
}

#mh_magazine_custom_posts-26 .mh-custom-posts-header {
padding: 30px 0px 0px;
}

#mh_magazine_custom_posts-30 .mh-custom-posts-header {
padding: 0px 0px 0px;
}

#mh_magazine_custom_posts-26 ul.mh-custom-posts-widget {
    margin-bottom: 0px;
}

#mh_magazine_custom_posts-26 .mh-custom-posts-item {
    padding: 0px 0;
    border-bottom: 1px dotted #ebebeb;
}


.programa-portada h3, #mh_magazine_custom_posts-26 h3 {
    font-size: 30px !important;
    line-height: 120%;
    font-weight: 500 !important;
}


#mh_magazine_custom_posts-26 .mh-custom-posts-thumb-xl, 
#mh_magazine_custom_posts-26 .mh-custom-posts-thumb-xl  {
    float: left;
    max-width: 635px;
    margin: 0 20px 0 0;
    margin: 0 1.75rem 0 0;
    width: 50%;
}

#mh_magazine_custom_posts-30 .mh-custom-posts-thumb-xl, 
#mh_magazine_custom_posts-30 .mh-custom-posts-thumb-xl  {
    float: left;
    max-width: 635px;
    margin: 0 30px 0 0;
    margin: 0 1.75rem 0 0;
    width: 18%;
}


#mh_magazine_custom_posts-26 .mh-custom-posts-thumb-xl img,
#mh_magazine_custom_posts-30 .mh-custom-posts-thumb-xl img {
    width: 100%;
    max-width: 100%;
}

#mh_magazine_custom_posts-30 .mh-custom-posts-widget {
    margin-bottom: 0px;
}

#mh_magazine_custom_posts-30 .mh-custom-posts-item {
    padding: 0px 0;
    border-bottom: 1px dotted #ebebeb;
}


aside .programa-portada h3, aside #mh_magazine_custom_posts-26 h3 {
    font-size: 24px !important;
    line-height: 120%;
    font-weight: 600 !important;
}


aside .programa-portada h3, aside #mh_magazine_custom_posts-30 h3 {
    font-size: 24px !important;
    line-height: 120%;
    font-weight: 600 !important;
}



.programa-portada .mh-meta,
#mh_magazine_custom_posts-26 .mh-meta,
#mh_magazine_custom_posts-27 .mh-meta {
display: none;
}

.programa-portada .mh-excerpt,
#mh_magazine_custom_posts-26 .mh-excerpt,
#mh_magazine_custom_posts-30 .mh-excerpt {
font-size: 16px;
padding-top: 0px;
}


#mh_magazine_custom_posts-27 .mh-custom-posts-item {
margin: 5px;
}


#text-18 .youtubechannelgallery {
margin-top: 10px;
}


#text-18  {
margin-bottom: 40px;
}

.ytc-paginationlink,
.ytc-numeration-inner span {
    word-break: break-word;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 600;
    color: #3271ad;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}


#text-17 .ytctitle  {
    word-break: break-word;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 500;
    color: #3271ad;
    
    margin: 20px 0px;
}

#text-19 {
    
    border-bottom: 0px solid #3271ad;
   border-top: 0px solid #3271ad;
   padding: 30px 0px;
   margin: 0px 0px 0px;
}

#text-19 .mh-widget-title,
#text-16 .mh-widget-title {

}

#text-17 .mh-widget-title {

}


#text-19 .ytctitle {
    word-break: break-word;
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 500;
    color: #3271ad;
    margin: 20px 0px 0px;
    border-bottom: 0px solid #3271ad;
    padding-bottom: 20px;
}

#text-19 #ytc-wrapper .ytc-thumbnails .ytc-pagination {
    margin-top: 0px;
   
}




.ytc-paginationlink br,
.ytc-numeration-inner span br {
display: none;
}

.ytctitle a br {
display: none;
}

#ytc-wrapper .ytc-thumbnails.ytc-thumb-align-left .ytc-column, #ytc-wrapper .ytc-thumbnails.ytc-thumb-align-right .ytc-column {
    margin-bottom: 25px !important;
}


.entry-content ul.wp-block-gallery, 
.entry-content ol.wp-block-gallery {
    margin: 0 0 20px 0px;
} 


#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span {
    max-width: 100%;
    margin: 0px 0px 10px;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
    font-size: 'Roboto';
    font-weight: 600;
    text-decoration: none;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    color: #023a7f;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date,
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-context {
display: none;
}


/*  Biblioteca   */

.wp-block-file {
    margin-bottom: 8px;
}



h3 .wp-block-file a {
font-size: 16px;

}

.category-2869 h2 {
color: #023a7f;
text-transform: uppercase;
font-weight: 600 !important;
margin-top: 30px;
}


.category-2869 .mh-widget-title, .category-2869 .mh-widget-title-inner a, .category-2869 .mh-slider-caption a, .category-2869 .mh_magazine_posts_grid, h4.mh-widget-title {
  
}


.wp-block-file a.wp-block-file__button:hover, .wp-block-file a.wp-block-file__button:visited, .wp-block-file a.wp-block-file__button:focus, .wp-block-file a.wp-block-file__button:active {
    box-shadow: none;
    color: #023a7f;
    opacity: 0.85;
    text-decoration: none;
}
.wp-block-file a.wp-block-file__button {
    text-decoration: underline;
}
.wp-block-file .wp-block-file__button {
    background: transparent;
    border-radius: 2em;
    color: #0776f4;
    font-size: 14px;
    padding: 0.5em 1em;
}
.wp-block-file * + .wp-block-file__button {
    margin-left: 0.75em;
}
.wp-block-file .wp-block-file__button {
    background: transparent;
    border-radius: 2em;
    color: #0776f4;
    font-size: 14px;
    padding: 0.5em 1em;
    
}


#ytc-wrapper .ytcplayer-wrapper iframe {

    height: 108%!important;

}


.mh-excerpt-more {
color: #023a7f;
font-weight: 600;
text-transform: uppercase;
font-size: 95%;

}

@media screen and (max-width: 1120px) {

.mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small {
    display: inherit;
}

#mh-mobile {
width: 101%;
}

.mh-main-nav li a, .mh-extra-nav li a, .mh-footer-nav li a {
    padding: 10px 10px;
}


.mh-main-nav li {
    font-size: 0.9rem;
    font-weight: 600;
}

.mh-meta {
    font-size: 13px;
    font-size: 0.6rem;
}


#mh-mobile .mh-posts-horizontal-title {
    font-size: 16px;
}

.mh-copyright {
    text-align: left;
    margin-left: 25px;
}

iframe, embed, object, video {
    max-width: 100%;
    max-height: 400px;
    width: 100%;
    height: 400px;
}




.slicknav_btn {
    background: #444;
    position: fixed;
    top: 1.625em;
    right: 0em;
    padding: 0em;
    margin: 0em;
    z-index: 99999;
}

.slicknav_menu .slicknav_icon {
float: right;
width: 1.563em;
height: 1.563em;
    margin: -0.8em 2em 0em 0em;


}

.mh-main-nav-wrap .slicknav_menu .slicknav_icon-bar {
    background: #444;
    width: 100%;
    height: 0.25em;
    margin-bottom: 0.25em;
}

.mh-main-nav-wrap .slicknav_menu .slicknav_icon-bar {
    background: #444;
}


.mh-posts-horizontal-title {
    
    overflow: hidden;
    float: left;
    margin: 10px 10px 10px 0px;
}

.mh-custom-posts-xl-title, .mh-posts-list-title, .mh-posts-grid-title, .mh-widget-col-2 .mh-posts-grid-title, .mh-related-content .mh-posts-grid-title, #mh-mobile .mh-posts-focus-title-small {
    font-size: 16px;
    font-size: 1rem;
}


#mh_magazine_posts_horizontal-3 .mh-col-1-4 {
    width: 100%;
}

#mh-mobile > footer > div > div.mh-col-1-4.mh-widget-col-1.mh-footer-4-cols.mh-footer-area.mh-footer-2,
#mh-mobile > footer > div > div.mh-col-1-4.mh-widget-col-1.mh-footer-4-cols.mh-footer-area.mh-footer-3 {
display: none;
}

}



@media screen and (max-width: 480px) {


#mh_magazine_custom_posts-30 .mh-custom-posts-thumb-xl, #mh_magazine_custom_posts-30 .mh-custom-posts-thumb-xl {
    float: left;
    max-width: 100%;
    margin: 0 20px 0 0;
    margin: 0 1rem 0rem 0;
    width: 20%;
}



#mh_magazine_custom_posts-30 {
    background: #eaeaea;
    padding: 10px;
    margin: 0px 0px 20px;
}

#mh_magazine_custom_posts-30 .mh-custom-posts-header {
    padding: 0px 0px 0px;
    display: table-cell;
}


#text-20  #ytc-wrapper .col-xs-6,
#text-17  #ytc-wrapper .col-xs-6 {
    width: 100%;
    margin-bottom: 20px;
}


#mh_magazine_custom_posts-26 .mh-custom-posts-thumb-xl, #mh_magazine_custom_posts-26 .mh-custom-posts-thumb-xl {
    float: left;
    max-width: 635px;
    margin: 0 20px 0 0;
    margin: 0 0rem 0 0;
    display: block;
    overflow: hidden;
    clear: both;
    width: 100%;
    float: none;
}

#mh_magazine_custom_posts-26 .mh-custom-posts-header {
    padding: 30px 20px 0px;
}

#mh_magazine_custom_posts-26 .mh-excerpt {
    font-size: 16px;
    padding-top: 0px;
    padding: 0px 20px 20px;
}


#mh_magazine_custom_posts-30 .mh-excerpt {
    font-size: 16px;
    padding-top: 0px;
    padding: 0px;
    display: none;
}


#mh_magazine_custom_posts-30 h3 {
    font-size: 22px !important;
    line-height: 120%;
    font-weight: 600;
    width: 100%;
    float: none;
    display: block;
    margin-top: 10px;
}


.programa-portada, #mh_magazine_custom_posts-26 {
    background: #eaeaea;
    padding: 0px 0px 0px 0px;
    margin: 30px 0px 30px;
}

#text-20 #ytc-wrapper .ytc-thumbnails .ytcthumb-cont,
#text-23 #ytc-wrapper .ytc-thumbnails .ytcthumb-cont,
#text-17 #ytc-wrapper .ytc-thumbnails .ytcthumb-cont {
 margin-bottom: 20px;

}

#text-20 #ytc-wrapper h5 a,
#text-23 #ytc-wrapper h5 a ,
#text-17 #ytc-wrapper h5 a {
 font-weight: 500;
 font-size: 18px;

}



#mh_magazine_posts_large-3,
.campanas {
text-align: center;
margin: 0px auto 20px ;
display: block;
overflow: hidden;
padding: 30px 0px 0px;
background: #fff;
border-top: 0px solid #ddd;
border-bottom: 0px solid #ddd;

}



.mh-site-logo {
    width: 80% !important;
    padding: 20px !important;
    text-align: left !important;
}


#mh_magazine_posts_large-3 article, .campanas article {
    display: inline-block;
    width: 99%;
    margin: 0px;
    background: #fff;
    margin-right: 1%;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    margin-bottom: 30px;
}

.programa-portada h3, #mh_magazine_custom_posts-26 h3 {
    font-size: 24px !important;
    line-height: 120%;
    font-weight: 600;
    width: 100%;
    float: none;
    display: block;
}

.mh-widget-title, .mh-widget-title-inner a, .mh-slider-caption a, .mh_magazine_posts_grid, h4.mh-widget-title {
    color: #023a7f;
    font-size: 24px !important;
    font-weight: 600 !important;
    text-transform: none;
}

#mh-mobile {
width: 100%;
}

.home .mh-widget-title, #mh_magazine_posts_grid .mh-widget-title, .mh_magazine_posts_horizontal h4.mh-widget-title,
.mh-widget-title-inner a {
    font-size: 1.35rem;
}

.mh-wrapper, #mh-mobile .mh-site-logo, .mh-slider-content, .mh-spotlight-widget, .mh-author-bio-widget, .mh-posts-horizontal-widget, .mh-posts-lineup-content {
    padding: 20px 5px;
}

#tvsats-button {
    vertical-align: middle;
    display: table-cell;
    align-content: middle;
    text-align: right;
    border: 0px solid #000;
    padding: 30px 0px 0px 20px !important;
}



#tvsats-button .button {
    
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 20px;
   
    
    }
    
    
    
.mh-footer-4 .mh-social-icons .menu-item {
    display: inline-flex;
    float: none;
}

.mh-social-icons ul {
    list-style-type: none;
    text-align: center;
    float: none;
}

#custom_html-8 img {
text-align: center;
    float: none;
}


footer .widget_nav_menu ul {
text-align: center;
}
.mh-site-logo img {
    max-width: 100px;
    width: auto\9;
    height: auto;
    vertical-align: bottom;
}
.mh-wrapper {
    padding: 0px 20px 25px;
    padding-bottom: 25px;
    background: #fff;
}


body {
width: 101%;
}
.mh-container, .mh-container-inner {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}


.mh-custom-posts-item {
    padding: 10px 0;
    border-bottom: 1px dotted #ebebeb;
}

iframe, embed, object, video {
    max-width: 100%;
    max-height: 188px;
    width: 100%;
    height: 188px;
}

.mh-back-to-top {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 55px;
    padding: 5px 8px 8px;
    color: #fff;
    background: #e64946;
    z-index: 999;
}

.mh-footer-widget {
    margin-bottom: 0px;
    overflow: hidden;
        text-align: center;
        
}


footer #nav_menu-7 {
    margin-bottom: 40px;
    overflow: hidden;
}

.mh-copyright {
    text-align: left;
    margin-left: 0px;
    text-align: center;
}
.mh-custom-header {
	width: 30% !important;
	float: left;

}
.mh-site-logo {
	width: 100%;
}

#top-sidebar {
    width: 50% !important;
    display: inline-flex !important;
	min-height: 100px !important;
	position: relative !important;
	float: right!important;
	margin-right: 10px!important;
}

#top-sidebar img {

max-width: 40px;
    vertical-align: middle;
    margin-right: 0px !important;
    display: none;
}

#top-sidebar .widget_custom_html {
position: relative;
	
}
	
.tvstas-logo {
    
}	
	
#tvsats-button .button {
    border: 0px solid #666;
    padding: 15px 15px 15px !important;
    font-size: 16px !important;
    color: #023a7f !important;
    
    }	
    
#tvsats-button a {
     color: #023a7f !important;
    }

.mh-site-identity {
overflow: visible;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"] {
    width: 90%;
    padding: 10px;
    margin-right: 0px;
    margin: 5px 0px;
}

input[type=submit] {
margin: 10px 0px;
}

#mh-mobile .mh-footer-area {
margin-bottom: 20px;
}

.mh-footer-widgets {
    padding: 10px;
    max-width: 1030px;
}

}